#wrapper {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
*{
	margin:0;
	padding:0;
	outline:none;
}
#headerbg {
	/*background-image: url(../images/header-bg.png);*/
	width: 100%;
}
#header {
	height: 120px;
	width: 990px;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
}
a:link {
	text-decoration: none;
	color: #06C;
}
#logo {
	float: left;
	height: 100px;
	width: 300px;
	margin-top: 10px;
	margin-left: 10px;
}
#phil-img {
	float: right;
	width: 290px;
}
a:visited {
	text-decoration: none;
	color: #06C;
}
a:hover {
	text-decoration: underline;
	color: #06C;
}
a:active {
	text-decoration: none;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#nav {
	width: 990px;
	height: 40px;
	background-color: #39609D;
	margin-left: auto;
	margin-right: auto;
}
#navbg {
	width: 100%;
	background-color: #39609D;
}
#banner {
	height: 250px;
	width: 990px;
}
#main-content {
	width: 970px;
	margin-top: 20px;
	margin-right: 10px;
	margin-left: 10px;
	font-size: 12px;
	color: #333;
	margin-bottom: 20px;
	float: left;
}
#left-box-content {
	float: left;
	width: 450px;
	text-align: justify;
	padding-right: 20px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CCC;
}
.home-img {
	float: left;
	height: 150px;
	width: 200px;
	margin-right: 10px;
	margin-bottom: 10px;
}
#right-box-content {
	float: left;
	width: 450px;
	padding-left: 20px;
	text-align: justify;
}
.title-box {
	font-size: 20px;
	font-weight: bold;
	color: #3D609C;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
}
.title-box2 {
	font-size: 20px;
	font-weight: bold;
	color: #C33;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
}
.breadcrumbs {
	float: left;
	width: 100%;
	font-size: 14px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
#about-contents {
	width: 950px;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: justify;
}
#contacts-left {
	float: left;
	width: 420px;
	margin-top: 20px;
	padding-right: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 20px;
}
#contacts-right {
	float: right;
	width: 460px;
	margin-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 20px;
}
#contacts-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	width: 100%;
	margin-bottom: 10px;
}
.contacts-space {
	margin-bottom: 10px;
}
.contacts-form-name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 10px;
}
#contacts-info-box {
	margin-bottom: 20px;
}
#contacts-map {
	margin-bottom: 20px;
}
.notification_error {
	height: auto;
	padding: 4px;
	margin: 10px;
	text-align: center;
	-moz-border-radius: 5px;
	width: 100%;
	color: #CC0000;
	font-size: 12px;
}
.notification_error {
	height: auto;
	padding: 4px;
	margin: 10px;
	text-align: center;
	-moz-border-radius: 5px;
	width: 100%;
	color: #CC0000;
	font-size: 12px;
}
.field_error {
	color: #CC0000;
	padding-left: 10px;
	margin-left: 100px;
	font-size: 12px;
}
.notification_ok {
	height: auto;
	width: 90%;
	padding: 8px;
	text-align: center;
	-moz-border-radius: 5px;
}
.msg_error {
	float: left;
	margin-left: 140px;
	padding-left: 10px;
}
.msg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F33;
}
.textarea-border {
	border: 1px solid #CCCCCC;
	padding: 5px;
	width: 100%;
}
textarea {
	height:100px;
	max-width:100%;
	padding:10px;
	width:100%;
	margin-bottom:25px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	background-color:#FFF;
	color:#000;
	display:block;
}
#footer {
	width: 990px;
	height: 100px;
	font-size: 12px;
	background-color: #39609D;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
}
.textbox-border {
	border: 1px solid #CCCCCC;
	padding: 5px;
	width: 100%;
}
#footerbox-left {
	margin: 20px;
	float: left;
	width: 300px;
}
#footer-nav {
	width: 450px;
	float: right;
	margin: 20px;
}
#footer-bg {
	width: 100%;
	background-color: #39609D;
}

